summaryrefslogtreecommitdiff
path: root/sbin/kbd/Makefile
diff options
context:
space:
mode:
authorPer Fogelstrom <pefo@cvs.openbsd.org>2004-08-06 22:41:08 +0000
committerPer Fogelstrom <pefo@cvs.openbsd.org>2004-08-06 22:41:08 +0000
commit5f8b0bc223e0a9c14a3998a04fcee07cfa98e4df (patch)
treed9040a828384c5903f8f8797f2b4b9c8bbe7e3bf /sbin/kbd/Makefile
parent73914ffd89164ae4922dd6a502c2fceec721ea17 (diff)
add sgi
Diffstat (limited to 'sbin/kbd/Makefile')
-rw-r--r--sbin/kbd/Makefile8
1 files changed, 4 insertions, 4 deletions
diff --git a/sbin/kbd/Makefile b/sbin/kbd/Makefile
index 1fde4d86250..8a11f7f17cb 100644
--- a/sbin/kbd/Makefile
+++ b/sbin/kbd/Makefile
@@ -1,14 +1,14 @@
-# $OpenBSD: Makefile,v 1.22 2004/05/03 15:18:19 drahn Exp $
+# $OpenBSD: Makefile,v 1.23 2004/08/06 22:40:48 pefo Exp $
#
# Be sure to change src/distrib/special/kbd/Makefile as well if you add
# architectures to this list!
#
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "alpha") || (${MACHINE} == "macppc") || \
(${MACHINE} == "hppa") || (${MACHINE} == "sparc") || \
(${MACHINE} == "sparc64") || (${MACHINE} == "vax") || \
- (${MACHINE} == "cats")
+ (${MACHINE} == "sgi") || (${MACHINE} == "cats")
PROG= kbd
@@ -21,6 +21,6 @@ NOPROG= Yes
.endif
MAN= kbd.8
-MANSUBDIR= alpha hppa i386 macppc sparc sparc64 vax amd64 cats
+MANSUBDIR= alpha hppa i386 macppc sgimips sparc sparc64 vax amd64 cats
.include <bsd.prog.mk>